package com.bocloud.cmp.model.sangfor;

import jdk.nashorn.internal.ir.annotations.Ignore;

public class SangforConnectModel {
    private String id;
    private String name;
    private String type;
    private Integer isdefault;
    private Integer native_vlanid;
    private String trunk_vlanid;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getDefault() {
        return isdefault;
    }

    public void setDefault(Integer isdefault) {
        this.isdefault = isdefault;
    }

    public Integer getNative_vlanid() {
        return native_vlanid;
    }

    public void setNative_vlanid(Integer native_vlanid) {
        this.native_vlanid = native_vlanid;
    }

    public String getTrunk_vlanid() {
        return trunk_vlanid;
    }

    public void setTrunk_vlanid(String trunk_vlanid) {
        this.trunk_vlanid = trunk_vlanid;
    }
}
